=== debian/changelog ===
lucy (1.20-6) unstable; urgency=medium

  * gcc-15.patch: new: fix build failure with gcc 15. (Closes: #1097321)
  * d/patches/*: normalise headers and forward patches.
  * d/control: declare compliance to standards version 4.7.2.
  * d/u/metadata: file bug reports and repository locations.

 -- Étienne Mollier <emollier@debian.org>  Sat, 01 Mar 2025 16:42:42 +0100

lucy (1.20-5) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: bump to debhelper compat 13.
  * gcc-14.patch: new: fix implicit types. (Closes: #1075241)

 -- Étienne Mollier <emollier@debian.org>  Sat, 20 Jul 2024 11:38:49 +0200

lucy (1.20-4) unstable; urgency=medium

  * Team Upload.
  * Remove myself from Uploaders.
  * Add patch to fix FTBFS with
    implicit-function-declaration (Closes: #1066324)
  * Add patch to remove .PU macro rather than trying
    to hack it in d/rules (Closes: #1047296)

 -- Nilesh Patra <nilesh@iki.fi>  Sun, 24 Mar 2024 22:18:20 +0530

lucy (1.20-3) unstable; urgency=medium

  * Remove redundant files
  * Add patch to fix spelling mistakes

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 19 Apr 2020 21:43:05 +0530

lucy (1.20-2) unstable; urgency=medium

  [ Steffen Möller ]
  * Update metadata

  [ Nilesh Patra ]
  * Add autopkgtests
  * Remove unrecognized PU macro
  * Bump standards version to 4.5.0
  * Drop compat, use debhelper-compat v12
  * Add 'Rules-Requires-Root:no'
  * Fix with cme

  [ Andreas Tille ]
  * d/watch: Drop redundant uupdate
  * Add salsa-ci file (routine-update)
  * Propagate hardening options in Makefile

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 19 Apr 2020 18:18:57 +0530

lucy (1.20-1) unstable; urgency=medium

  * Initial release (Closes: #908110)

 -- Steffen Moeller <moeller@debian.org>  Wed, 05 Sep 2018 14:15:32 +0200
