=== debian/watch ===
version=4
opts="uversionmangle=s%^.*lucy%%" http://sf.net/lucy/ lucy(.*)\.tar\.gz
